<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Traitor Guard Faction Addon Mod - Traitor Guard Faction Definition =========================QX -->

  <TraitorGuardFaction.label>叛变星界军兵团</TraitorGuardFaction.label>
  <TraitorGuardFaction.description>叛变的星界军几乎是混沌冠军和/或黑暗机械贤者能招募到的军队中装备最好，智力也最正常的，用以实现他们的黑暗计划。混沌冠军们将邪教徒编入他们的私军，而这些军队之间的战斗力有天渊之别。这些星界军的叛徒与变异人和怪物不同，仍保存着他们的军事素质和理智，在迷失与被诅咒者（译注：即追随混沌之人）的战帮中充当着中坚力量。</TraitorGuardFaction.description>
  <TraitorGuardFaction.pawnsPlural>叛变星界军</TraitorGuardFaction.pawnsPlural>
  <TraitorGuardFaction.leaderTitle>上尉</TraitorGuardFaction.leaderTitle>


</LanguageData>